Bug 7908 - profiles.1.html fix
profiles.1.html fix
Status: RESOLVED FIXED
Product: Samba 3.6
Classification: Unclassified
Component: Docs
3.6.0pre1
Other Linux
: P3 trivial
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
http://www.samba.org/samba/docs/man/m...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-11 17:06 UTC by John Bradshaw
Modified: 2011-10-11 18:02 UTC (History)
0 users

See Also:


Attachments
profiles.1.html patch (1.17 KB, patch)
2011-01-11 17:07 UTC, John Bradshaw
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description John Bradshaw 2011-01-11 17:06:52 UTC
Fix for http://www.samba.org/samba/docs/man/manpages-3/profiles.1.html
retrieved 2011-01-11 23:00 UTC.  Same typo is in the Centos 5.5 profiles.1 manpage so I'm hoping the html version is the original source.

occurences -> occurrences

$ diff profiles.1.html profiles_new.html
6c6
<               </p></dd><dt><span class="term">-c SID1 -n SID2</span></dt><dd><p>Change all occurences of SID1 in <code class="filename">file</code> by SID2.
---
>               </p></dd><dt><span class="term">-c SID1 -n SID2</span></dt><dd><p>Change all occurrences of SID1 in <code class="filename">file</code> by SID2.



$diff profiles.1.html profiles_new.html -u
--- profiles.1.html     2011-01-11 23:02:00.000000000 +0000
+++ profiles_new.html   2011-01-11 23:02:22.000000000 +0000
@@ -3,7 +3,7 @@
        reports and changes SIDs in windows registry files. It currently only 
        supports NT.
        </p></div><div class="refsect1" lang="en"><a name="id2483337"></a><h2>OPTIONS</h2><div class="variablelist"><dl><dt><span class="term">file</span></dt><dd><p>Registry file to view or edit.  </p></dd><dt><span class="term">-v,--verbose</span></dt><dd><p>Increases verbosity of messages. 
-               </p></dd><dt><span class="term">-c SID1 -n SID2</span></dt><dd><p>Change all occurences of SID1 in <code class="filename">file</code> by SID2.
+               </p></dd><dt><span class="term">-c SID1 -n SID2</span></dt><dd><p>Change all occurrences of SID1 in <code class="filename">file</code> by SID2.
                </p></dd><dt><span class="term">-h|--help</span></dt><dd><p>Print a summary of command line options.
 </p></dd></dl></div></div><div class="refsect1" lang="en"><a name="id2483521"></a><h2>VERSION</h2><p>This man page is correct for version 3 of the Samba 
        suite.</p></div><div class="refsect1" lang="en"><a name="id2483532"></a><h2>AUTHOR</h2><p>The original Samba software and related utilities
Comment 1 John Bradshaw 2011-01-11 17:07:51 UTC
Created attachment 6192 [details]
profiles.1.html patch
Comment 2 Karolin Seeger 2011-10-08 18:56:23 UTC
Pushed patch to autobuild.
Comment 3 Karolin Seeger 2011-10-11 18:02:12 UTC
Pushed to master and v3-6-test.
Will be included in 3.6.1.
Closing out bug report.

Thanks!